import http from './http'

// 获取code
export function authorize(data, authorization) {
    return http.get("/wechatApi/oauth2/wxLogin",
        data,
        true,
    );
}

// 获取用户信息
export function getUserInfo(data, authorization) {
    return http.get("/wechatApi/oauth2/getUserInfo",
        data,
        true,
    );
}

// 兑奖
export function exchangePrize(data, authorization) {
    return http.post("/pa/rewards",
        data,
        true,
        authorization
    );
}

